Microsoft .NET Framework CVE-2013-0073 Remote Privilege Escalation Vulnerability

The Microsoft .NET Framework is prone to a remote privilege-escalation vulnerability.

Successful exploits may allow an attacker to execute arbitrary code with elevated privileges; this may result in the attacker gaining complete control of the affected system.


 

Privacy Statement
Copyright 2010, SecurityFocus